package weblogic.taglib.sql;

import javax.servlet.jsp.tagext.*;

public class QueryExtraInfo extends TagExtraInfo {
  public VariableInfo[] getVariableInfo(TagData data) {
    
    return new VariableInfo[] {
        // We assign the name given by the 'id' attribute to this variable name
        new VariableInfo(data.getId(), 
                         "java.sql.ResultSet",
                         true,
                         VariableInfo.NESTED) };
  }
}


